Groovy 1.7.0

## org.codehaus.groovy.runtime.callsite
Class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap

    java.lang.Object
      PogoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap

    class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap
    extends PogoCachedMethodSite

Constructor Summary
`PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)`

Method Summary
`Object` | `invoke(Object receiver, Object[] args)`

Constructor Detail

### PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap

    public PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)

Method Detail

### invoke

    public final Object invoke(Object receiver, Object[] args)

Copyright © 2003-2009 The Codehaus. All rights reserved.